Subject: Re: [PATCH 0/4] Fixes for subshells and redirections

From: Andreas Enge <[email-masked]>
Date: Tue, 6 May 2025 10:38:38 +0200

Am Tue, May 06, 2025 at 10:26:11AM +0200 schrieb Ludovic Courtès:
> Next up: rebasing on current ‘master’.

I tried yesterday, but made a mistake (forgot to push the unrebased
branch as core-packages-team-old3 first). Then when reverting the rebase
and trying to push, I realised I could not push a branch without
compiling it first. And this took me one hour on my old two core
machine! Much of this was spent in PO4 and POXREF.

I will try again, but cannot say how many hours this will take...

Andreas